--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Array of paths to search for Gems.
full_name: Gem::path
is_singleton: true
name: path
params: ()
visibility: public
